import 'package:get/get.dart';
import 'package:gifunavi/pages/team/team_controller.dart';
import 'package:gifunavi/services/api_service.dart';

//import '../entry/entry_controller.dart';
import '../index/index_controller.dart';

class TeamBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ApiService>(() => ApiService());
    Get.lazyPut<TeamController>(() => TeamController(
        apiService:Get.find<ApiService>())
    );
  }
}